/*栏目小导航*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; width: 1300px !important;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(//memberpic.114my.com.cn/xinhong168/uploadfile/image/20200928/20200928150242_1779621953.png) no-repeat 7px 12px;border: 1px dashed #eee;position: relative;margin-bottom: 20px !important;width: 100%;    margin-top: 45px !important;}
.mianbxContent:hover { background-position: 7px -35px;}
.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#009fe8;}
.strong_title{display:none;}
.dgweb_pages_info{padding:20px 0!important;}

#bodycon{    padding-top: 72px !important;}


/*分页*/
.pages_info{margin-top:30px !important;}
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;line-height:36px;border-radius:100px;background:#f5f5f5;}
.pages_box a,.page_jump{margin-left:10px;}
.pages_box a.page_curr,.pages_box a:hover{background:#009fe8;color:#fff;}



/*在线留言*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1256px; float: left; text-align: left; padding: 5px 0;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}


/*内页幻灯片*/
.banner_about{ width:100%; height:400px; background:url(//memberpic.114my.com.cn/xinhong168/uploadfile/image/20200929/20200929102502_1495665014.jpg) center; overflow:hidden;position: relative;}

.banner_news{ width:100%; height:400px; background:url(//memberpic.114my.com.cn/xinhong168/uploadfile/image/20200929/20200929101703_510131043.jpg) center; overflow:hidden;position: relative;}

.banner_cont{ width:100%; height:400px; background:url(//memberpic.114my.com.cn/xinhong168/uploadfile/image/20200929/20200929102527_1997831041.jpg) center; overflow:hidden;position: relative;}

.focus_n {width: 100%;min-width: 1300px;height: 400px;overflow: hidden;position: relative;z-index: 1}

.focus_n ul {height: 100%;position: absolute;overflow: hidden;}
.focus_n ul li {float: left; width: 100%; height: 100%;overflow: hidden;position: relative;background: #000;}
.focus_n ul li div {position: absolute;overflow: hidden;width: 100%; height: 100%;}
.focus_n .btnBg {position: absolute;width: 100%; height: 20px; left: 0;bottom: 0;background: #000;display: none;}
.focus_n .btn {position: absolute;width: 952px; height: 23px; margin-left: -480px; left: 50%; bottom: 30px;text-align: center;}
.focus_n .btn span {font-size: 0;display: inline-block; _display: inline;  _zoom: 1;  width: 14px; height: 14px;  text-align: center;   _font-size: 0; margin-left: 16px; cursor: pointer; background: #fff; border-radius: 50%;}
.focus_n .btn span.on {background: #009fe8;}
.focus_n .preNext {width: 45px;height: 100px; position: absolute;top: 153px; background: url(//memberpic.114my.com.cn/wofengkeji/uploadfile/image/20200424/20200424165937_600995389.png) no-repeat 0 0; cursor: pointer;}
.focus_n .pre {left: -50px;}
.focus_n .next {right:-50px; background-position: right top;}
.focus_n:hover .pre{left: 80px;}
.focus_n:hover .next{right:80px;}




/*搜索*/
.search_nbg{top:650px !important;}


/*产品中心*/
.ny_propic{border: 1px solid #eee;}
.ny_propic a img {height: auto;}
.ny_protil:before{ background: #009fe8 !important;}


/*应用案例*/
.nylist_pic{border: 1px solid #eee;}
.nylist_pic img{height:auto;}
.nylist li   {width:23% !important;}
.nylist li .nylist_tit:before{background: #009fe8 !important;}




/*新闻*/
.newshx:after, .newshx:before, .newssx:after, .newssx:before{background: #009fe8  !important;}
.newstemptwo li:hover .news_a a{    color: #009fe8 !important;}
.newstemptwo li:hover .news_more a {background: #009fe8 !important;}

.nyxqnews_righttit strong{    color: #009fe8 !important;}
.nyxqnews_righttit:before{    background: #009fe8 !important;}



.xw{    text-indent: 30px;}








/*关于我们*/
.w1300{width:1300px;margin: 0 auto;}
.firstkk{margin:0 auto;text-align:center;height:120px;padding:8px;border-radius: 30px;box-shadow: 0 0 15px #CCC;}
.firstkk h2{color:#009fe8;}
.dbtkk{padding-top:23px; font-size:22px;}
.xbtkk{padding-top:9px;font-size:16px;}		
.jjbfkk{width:1300px;margin-top:32px;height:410px;border-radius: 30px;box-shadow: 0 0 15px #CCC;}
.jjbfkk_left{float:left;padding-left:30px;padding-top:20px;}
.jjbfkk_right{width:690px;height:365px;float:right;line-height:42px;font-family:'微软雅黑';font-size:21px;overflow-y:auto;padding-right:30px;margin-top:20px;text-indent: 42px;}


/*企业文化*/
.page2 {margin: 0  auto;width: 1300px;}
.comn_t{text-align:center; padding-bottom:40px;}
.comn_t span{font-size:40px; color:#f6f6f6;}
.comn_t p{font-size:34px; font-weight:bold; color:#222;}
.comn_t t{font-size:18px; line-height:40px;}
.comn_t2 p,.comn_t2 t{color:#fff;}

.comn_mbg{background: url(//memberpic.114my.com.cn/guanheng/uploadfile/image/20200918/20200918101205_57697571.jpg)no-repeat center top;height: auto;}
.comn_c li{width:325px; height:325px; float:left; text-align:center;background:#fff;}
.comn_c li img{width:100%;}
.comn_c li p{ line-height:40px; font-size:20px; color:#222; padding-top:12px;}
.comn_c li span{font-size:14px;}


/*浩霖-应用案例*/
.qyxx{ padding:40px 0 20px 0;}
.title { text-align: center; font-size: 40px; color: #333333;}
.title b {color: #009fe8;}
.title span { display: block; font-size: 18px; color: #999999; font-weight: lighter; margin: 13px 0 18px 0;}
.title em { font-size: 0; display: inline-block; height: 9px;}
.title em i:nth-child(1) { animation-delay: .4s;}
.title em i:nth-child(2) { background: #009fe8; animation-delay: .6s;}
.title em i:nth-child(3) { animation-delay: .8s;}
.title em i+i { margin-left: 9px;}
.title em i { display: inline-block;  width: 9px; height: 9px; border-radius: 50%; background: #78c5e9; animation: bounce_fountainG 1.2s linear infinite;}

.title span:after { background: #f8f8f8;}

.qyxxcenter{ margin-top:25px; position:relative;}
.qyjt{ display:block; position:absolute; left:0; top:40%;cursor:pointer;}
.qyjt.next{ right:0; left:auto;}
.qycon{ width:1134px; margin:0 auto;}
.qycon table,.qycon tr,.qycon tbody{ display:block; width:100%;}
.qycon td{ display:inline-block; padding:0 !important; width:363px; margin-right:23px;}
.qycon td br{ display:none;}
.qycon td a{ display:block; position:relative; overflow:hidden;}
.qycon td div{ padding:0 !important;}
.qycon td div a{ line-height:57px; background:#f0f2f1; font-size:16px; color:#666666; transition:all .3s ease;}
.qycon td a img{ transition:all .5s ease; width:100%; height:auto;}
.qycon td:hover a img{ transform:scale(1.1);}
.qycon td:hover div a{ background:#009fe8; color:#fff;}




/*联系我们*/
 .contact_one{ margin-right:-3px;} 
    .contact_one span{ font-family:BEBAS; font-size:55px; line-height: 76px; color:#009fe8 ;  margin-bottom: 25px;display: block;}
    .contact_one div{    margin-bottom: 60px;font-size: 36px;line-height: 36px;}
    .contact_one i {width: 40px;height: 3px;background: #009fe8 ; display:block;}
    .contact_two{ width:355px; height:337px; position:relative;background: #f5f5f5 url(//memberpic.114my.com.cn/jycqgjrz999/uploadfile/image/20200902/20200902091339_1450794378.png) no-repeat; background-position:325px 354px;padding: 50px; font-size:16px;line-height: 35px; margin:0 0 30px 63px;}
    .contact_two strong{ font-size: 24px;color: #009fe8 ;font-family: "BEBAS";}
    .contact_title{ position:absolute;    width: 155px;height: 45px;background: #009fe8 ;border-radius: 10px; font-size:24px; color:#fff; line-height:45px; font-weight:bold; padding-left:70px; left:-20px;}
    .contact_content{ margin-top:85px;line-height: 32px;}
    .contact_content span {    padding-left: 33px;}
    
    .contact_img { text-align:center; width:130px; margin-top:15px;}
    .contact_img img{ width:100px; background:#fff; border:1px solid #ccc; padding:3px; background:#fff;}

	


.w1300 { width:1300px; margin:auto; padding-top: 20px;}

.total { width:100%; margin:auto; position:relative; height:870px; overflow:hidden;}
.nytotal { width:100%; margin:auto; position:relative; height:600px; overflow:hidden;}


/*新闻样式*/
.in_new{ line-height:28px; width:95%; margin:0 auto; font-size:14px;}
.in_new p{ text-indent:2em; padding-bottom:13px;}